.leaderstyle249234{ font-size: 9pt; color: #222222 ;}
.morestyle249234{ font-size: 9pt ;}
.linkstyle249234{ font-size: 9pt; color: #2880db; text-decoration: none ;}
.jumpstyle249234{ font-size: 9pt; color: #2880db; font-family: 宋体 ;}
A.c249234 {
font-size: 9pt; color: #2880db; text-decoration: none 
;}
A.c249234:link {
color:;}
A.c249234:visited {
color:;}
A.c249234:active {
color: ;}
A.c249234:hover {
color: ;}.erjifontover249247{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none; padding: 15px; line-height: 28px;}
.leaderfont249247{ color: #7aa2cc; font-size: 9pt ;}
.erjibackground249247{ background-color: #457eb8;}
.currentfontStyle249247{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle249247{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}
.yijifontover249247{ font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none;}
.erjibackgroundover249247{ background-color: #d1271f;}
.yijibackgroundover249247{ height: 16px; background-color: #d1271f;}
.ejfontstyle249247{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none; padding: 15px; line-height: 28px;}
.titlestyle249252{ font-size: 9pt; color: #222222; text-decoration: none ;}
.leaderfont249215{ font-size: 9pt; color: #84696e; font-family: 宋体 ;}
.querystyle249215{ border-right: #c6d5e5 1px solid; border-top: #c6d5e5 1px solid; font-size: 10pt; border-left: #c6d5e5 1px solid; color: #222222; border-bottom: #c6d5e5 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 19px; background-color: #ecf2f7 ;}
.morestyle249205{ font-size: 9pt ;}
.clickstyle249205{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont249205{ font-size: 9pt; color: #454545; line-height: 215% ;}
.titlestyle249205{ font-size: 9pt; color: #585858; line-height: 200%; text-decoration: none ;}
.columnstyle249205{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle249205{ font-size: 9pt; color: #919191; line-height: 200%;}
A.c249205 {
font-size: 9pt; color: #585858; line-height: 200%; text-decoration: none 
;}
A.c249205:link {
color:#222222;}
A.c249205:visited {
color:#222222;}
A.c249205:active {
color: #222222;}
A.c249205:hover {
color: #cc0000;}.morestyle249236{ font-size: 9pt ;}
.clickstyle249236{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont249236{ font-size: 9pt; line-height: 150% ;}
.titlestyle249236{ font-size: 9pt; color: #454545; line-height: 200%; text-decoration: none ;}
.columnstyle249236{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle249236{ font-size: 9pt; color: #919191; line-height: 200%;}
A.c249236 {
font-size: 9pt; color: #454545; line-height: 200%; text-decoration: none 
;}
A.c249236:link {
color:#222222;}
A.c249236:visited {
color:#222222;}
A.c249236:active {
color: #222222;}
A.c249236:hover {
color: #cc0000;}.morestyle249237{ font-size: 9pt ;}
.clickstyle249237{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont249237{ font-size: 9pt; line-height: 150% ;}
.titlestyle249237{ font-size: 9pt; color: #454545; line-height: 200%; text-decoration: none ;}
.columnstyle249237{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle249237{ font-size: 9pt; color: #919191; line-height: 200%;}
A.c249237 {
font-size: 9pt; color: #454545; line-height: 200%; text-decoration: none 
;}
A.c249237:link {
color:#222222;}
A.c249237:visited {
color:#222222;}
A.c249237:active {
color: #222222;}
A.c249237:hover {
color: #cc0000;}.leaderstyle249232{ font-size: 9pt; color: #222222 ;}
.morestyle249232{ font-size: 9pt ;}
.linkstyle249232{ padding-left: 5px; font-size: 9pt; color: #286aad; line-height: 2; text-decoration: none ;}
.jumpstyle249232{ font-size: 9pt; color: #313261; font-family: 宋体 ;}
.winstyle249232{ width: 380px; position: relative ;}
A.c249232 {
padding-left: 5px; font-size: 9pt; color: #286aad; line-height: 2; text-decoration: none 
;}
A.c249232:link {
color:;}
A.c249232:visited {
color:;}
A.c249232:active {
color: ;}
A.c249232:hover {
color: ;}